.container-header {
    background-color: white!important;
    background-image: none!important;
    box-shadow: inset 0 5px 5px #00000008;
}

.container-header .mod-menu>li>a, .container-header .mod-menu>li>span {
    color: black;
}

.container-header .mod-menu>li>a:hover, .container-header .mod-menu>li>span:hover {
    color: #880000;
}

.container-header .mod-menu>li.active>a, .container-header .mod-menu>li.active>span {
    color: #880000;
}

body {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05);
    max-width: 960px;
    margin: auto;
    margin-top: 20px;
    font-family: "Assistant", sans-serif;
    margin-bottom: 50px;
    font-weight: 500;
    line-height: 120%;
    font-size: 17px;
}

.grid-child.container-below-top {
    justify-content: flex-end;
}

div.mod-languages ul li.lang-active {
    background-color: white;
}

.breadcrumb li,.breadcrumb li a {
    font-size: 13px;
}

div.mod-languages a {
    padding: 0;
}

@media only screen and (min-width: 768px) {
.navbar-brand {
   margin-top: -40px;
}
}

.container-banner {
    margin: 0;
}

h1,h2,h3,h4,h5,h6 {
    color: #880000;
    font-family: "Assistant", sans-serif;
    margin-bottom: 6px!important;
}

@media only screen and (min-width: 768px) {
    h1, .h1 {
        font-size: 2rem;
    } 

    h2, .h2 {
        font-size: 1.5rem;
        margin-bottom: 0;
    }

    h3, .h3 {
        font-size: 1.25rem;
        margin-bottom: 0;
        
    }
}

.sidebar-right.card {
    border: 1px solid #880000;
    background-color: #f5f5f5;
}

.com-content-article__body a {
    color: #880000;
}

@media only screen and (max-width: 767px) {
.com-content-article__body img {
    width: 100%;
}
body {
    font-size: 20px;
    border: none;
    margin-top: 0;
}
.metismenu.mod-menu .metismenu-item {
    font-size: 23px;
}
img.popas {
    max-width: 160px;
    display: block; 
    float: none !important; 
}
.com-content-article__body ul {
    display: block;
    width: 100%;
}
.container-header .navbar-brand {
    position: absolute;
    top: -10px;
    padding-top: 0;
    padding-bottom: 0;
    left: 100px;
    width: 180px;
}
.container-header .container-nav nav {
    margin-top: 0;
}
.container-header .grid-child {
    padding: 0;
}
.grid-child.container-nav {
    width: 30px;
    margin-top: -25px;
}
.grid-child.container-nav {
    float: left;
}
.rtl .grid-child.container-nav {
    float: right;
}
.container-banner {
    margin-top: 10px;
}
}


.blog h2 a{
    color: #880000;
}

p.readmore a {
    font-size: 14px;
    padding: 6px;
}

nav.mod-breadcrumbs__wrapper {
    margin-top: 0 !important;
}

ol.mod-breadcrumbs.breadcrumb.px-3 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.container-header .navbar-toggler {
    color: black;
}

@media only screen and (min-width: 768px) {
.container-header .container-nav {
    padding-bottom: 0.5em;
}
.container-header nav {
    margin-top: 0;
}
}

.breadcrumb {
    background-color: white!important;
}